/**/

.floatleft {
    float: left;
}
.floatright {
    float: right;
}

.picon {
    margin-top : auto;
    margin-right: 1em;
    margin-left: 1em;
    margin-bottom: 2px;
    padding: 4px;
    border: solid 1px black;
}

div.personal {
    width: 100%;
    overflow: auto;
    border-top: solid 1px black;
    padding: 1em;
}

div.bio {
    max-height:300px;
    overflow:hidden;
    text-overflow: ellipsis;
    content: "";
    position:relative;
    height: 10em;
    overflow: hidden;
}

div.bio:before {
    content:'';
    width:100%;
    height:100%;    
    position:absolute;
    left:0;
    top:0;
    background: linear-gradient(transparent, transparent 10px, white);
}

div.bio .read-more {
    position: absolute; 
    bottom: 0; 
    left: 0;
}

div.infomessage {
    background: rgba(61, 86, 109, 0.5);
    border: solid #01aa01 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
}

.mb-6 {
    margin-bottom: 1rem !important;
}

#editor-container {
    height: 375px;
}

div.biblioref {
    margin:     1px;
    padding:    0.5rem;
    font-size:  0.9rem;
}

textarea.citation {
    font-size:  0.8rem;
}

#reference_box {
    border: 4px solid #575904;
}

#reference_box pre {
    font-size: 0.5rem;
}

div.box_item { margin-top: 3px; margin-bottom: 3px; font-size: 0.8em; }

div.item_authors { font-size: 0.7em; border-bottom: 1px dashed; }

h6.papershdr {
    border-top: 1px solid black;
    padding-top: 0.8rem;
}

h2.unpretentious {
    padding-top: 1rem;
    font-size:  2rem;
}

#navbarNavDropdown {
    margin-top: 5rem;
    padding-top: 1em;
}

#message_box a {
    color: #080524;
    text-decoration: underline;
}

.oembed {
    border: 1px solid black;
    padding: 2px;
    margin: 2px;
    float: left;
}

.filestyle {
    display: block;
}

#form-container {
    /* border: 2px solid red; */
}

#form-container div {
    margin-top: 3px;
    margin-bottom: 3px;
    /* border-top: 1px solid black; */
    padding:    5px;
}

#form-container input {
}

.inconsistent-form-field {
    background: #ee1111;
    color:  white;
}

.invalid-form-field {
    background: #c8cc14;
}

.top-bordered {
    border-top: 2px solid #575904;
}

.legend {
    width:  10em;
    float:  left;
}

div.inputfield {
    display:    inline;
    padding:    4px;
}

div.success {
    border:     1px solid #c8cc14;
    background: #cbcca3;
}

div.errormessage {
    border:     1px solid #e86210;
    background: #e8bda2;
}

img.inlineicon {
    margin-left: 1em;
    padding: 1px;
    border: 1px solid #575904;
}

dd.event {
    margin-top: 1rem;
    border-top: 2px solid black;
    padding-top: 0.5rem;
}

span.reduced_size {
    font-size:  80%;
}

span.italic_text {
    font-style: italic;
}

dl.announcement_list dt {
    border-bottom: 1px solid black;
    padding-bottom: 1rem;
}

dl.announcement_list dd {
    margin-top: 1rem;
}

dl.announcement_list dd p.signature {
    font-size:  80%;
    border-top: 1px solid black;
}

span.right_aligned {
    float:  right;
}

span.dot {
    height: 12px;
    width:  12px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 2rem;
}

span.red {
    background-color: red;
}

span.green {
    background-color: green;
}

span.blue {

}

li.has-dropdown {
    font-size: 100%;
}

ul.cnrs {
   list-style: none;
   margin-left: 0;
   padding-left: 0;
}

li.arrow {
  padding-left: 1em;
  text-indent: -1em;
}

li.arrow:before { 
    content: "\00bb";
    padding-right: 2px;
}

div.teamicon {
    padding: 10px;
    text-align: center;
    display: block;
}

div.team {
    padding-top: 1rem;
    text-align: center;
}


#team_list div.row {
    border-top: 1px solid black;
    padding-top:   0.5rem;
    padding-bottom: 0.5rem;
}

#team_list div.row:first-child {
    border-top: 0px;
    padding-top:   0.5rem;
    padding-bottom: 0.5rem;
}

img.decoration {
	border: 1px solid black;
	margin: 5px;
	padding: 0.5rem;
}